/**
* Theme Name: Zeen Child
* Description: Zeen child theme.
* Author: Codetipi
* Template: zeen
* Version: 1.5
*/

/* Logo */
@media only screen and (min-width: 768px) {.logo img {width : 500px;}}
.page-id-65236 .bg-area {background-color:white;}
	
/* Pub haut de page */
.imgtopsite {width: 970px; margin: auto;}

@media only screen and (max-width:969px) {
	.imgtopsite {width: 100%; margin: auto;}
}
/* Articles sans images */
.block-css-31780 .mask { display:none;
}
.block-css-31780 span.read-more-wrap.font-3 { display:none;
}
.block-css-31780 .tipi-s-typo .title-wrap:first-of-type .title {
    padding-top: 0px;
}
.block-css-18913 .mask { display:none;
}
.block-css-18913 span.read-more-wrap.font-3 { display:none;
}
.block-css-23403 .mask { display:none;
}
.block-css-23403 span.read-more-wrap.font-3 { display:none;
}
.block-css-67604 .mask { display:none;
}
.block-css-20213 span.read-more-wrap.font-3 { display:none;
}
.block-css-20213 .tipi-s-typo .title-wrap:first-of-type .title {
	padding-top: 0px;}

.block-css-67604 {margin-top:-20px!important;
}
.block-css-23403 {
    padding-top: 20px;
}

#block-wrap-87008 {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
#block-wrap-87008 h3.title {font-size: 1.3rem;}
.block-css-23403 .tipi-s-typo .title-wrap:first-of-type .title {
    padding-top: 0px;
}
.block-css-67604 .tipi-s-typo .title-wrap:first-of-type .title {
    padding-top: 0px;
}
/* souligner les liens */
a:hover {
  text-decoration:underline;
}
.icon-base-1:hover {
    text-decoration: none;
}
.cats .cat:last-of-type {
    text-decoration: none;
}
/* arrière plan encart vidéo accueil */
.block-wrap-46.block-skin-2 {
    background: #ffffff;
}
/* Espaces entre les articles */
@media only screen and (min-width:767px) {.ppl-m-4 article {
    flex: 0 0 calc(25% - 30px / 4);
	}}
@media only screen and (min-width:767px) {.ppl-m-5 article {
    flex: 0 0 calc(20% - 70px / 5);
	}}
@media only screen and (min-width:767px) {.ppl-m-3 article {
    flex: 0 0 calc(100% / 3 - 13px);
	}}
/* Espaces entre ligne article page d'accueil (ancien 3eme block pub (3 articles sur droite) */
#block-wrap-44732 {
	padding-top: 0px;}
/* Espaces entre titre et image ligne une avec pub */
.block-css-74457 .tipi-s-typo .title-wrap:first-of-type .title {
    padding-top: 5px;
}
/* Espaces et taille police entre titre description ligne une avec pub */
.block-css-74457 .meta .excerpt {
    padding-top: 5px; font-size:15px;}
.block-css-65180 .meta .excerpt {
    padding-top: 5px; font-size:15px;}
.block-css-74457 a { font-size: 17px!important;
}
.block-css-65180 a { font-size: 17px!important;
}
/* Espaces entre titre description culture */
.block-css-70149 .tipi-s-typo .title-wrap:first-of-type .title {
    padding-top: 10px;
}
/* vidéo accueil */
.block-css-83111 .videos-mini-wrap .with-fi .media-icon {
    opacity: 0;
}
.block-wrap-46 .mask img {
    opacity: 1;
}
.videos-mini-wrap article .title {
    font-size: 16px;
}
.block-css-83111 .block-46 .block-piece-2 {
    background: #1c1d1e;
}
/* Trait séparation articles sur mobile */
@media only screen and (max-width: 480px)
{.separation-border:not(.split-1) {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 2px solid;
	}}
/* Grignotage en bas 2eme article accueil */
img.attachment-zeen-585-585.size-zeen-585-585.wp-post-image {margin-bottom:-20%;}

/* Désactiver hover image catalogue produit */
.mask:hover .sec-img {
    opacity: 0;
}
/* Image couv widget centrée */
#media_image-3 {text-align:center!important;}

/* espacement de la hauteur du texte seulement pour les articles */
div.entry-content-wrap.clearfix {line-height:1.6;}

/* Masquer notification cookies une fois validée */
a.qc-cmp-persistent-link {display:none!important;}

/* opacité certaines images */
.preview-grid:hover .mask-overlay {
    opacity: 0.6!important;
}
.preview-grid .mask-overlay {
    opacity: 0!important;
}
/* Couleur arrière plan pub top toutes les pages */
.block-da-1.block-da.block-da-header_top.clearfix {background-color: #ddd;}
/* Cacher Instagram sur Technikart TV */
.page-id-59021 .zeen-instagram-block.tipi-flex.zeen-instagram-1.tipi-per-row-5.tipi-amount-many {display:none;}
.page-id-59021 .block-da-1.block-da.block-da-footer.clearfix {display:none;}
/* Instagram sur mobile */
@media only screen and (max-width: 767px){
.zeen-instagram-block .instagram-img {
    display: flex;
	}}
@media only screen and (max-width: 767px){.tipi-per-row-5 .instagram-img {
    flex-basis: 20%;
	}}
@media only screen and (max-width: 767px){
.zeen-instagram-block .instagram-img:nth-child(3) {
    display: block!important;
	}}

/* texte titre produit woocommerce widget + espaces entre produits */
#woocommerce_products-2 h3{text-align:center;
font-size:15px!important;}
.product_list_widget li {
margin-bottom: 0px;
}
/* titre article couverture en page d'accueil en majuscule */
.block-css-51733 a { text-transform:uppercase
}
/* Pub menu site (titre accélérateur d'idée */
#adtop {padding-top:45%; font-family: 'BarlowCondensed-Bold'; color:#CD0921; font-size:28px; 
font-weight :bold; text-align:left;}
.tipi-flex-right {margin-left:1px;}
@media only screen and (max-width:969px) {#adtop {display:none;}}
/* couleur menu */
@media only screen and (min-width: 768px)
{.secondary-menu-skin-2 .menu-bg-area {
    background-color: #CD0921;
	}}
/* enlever marge sur mobile de 30px dans les articles + sur le top du site */
@media only screen and (max-width:769px) {.post-template-default #masthead {display:none;}
	.site-header .header-padding {padding:0px;}}

/* Nouvelle charte (pointillés widgets) */
div.block.clearfix.sidebar-wrap.sticky-sb-on.tipi-xs-12.tipi-l-4.tipi-col.sticky-on {margin-top:-30px; margin-bottom:-30px;}
.sidebar-wrap .sidebar {border-left-style:dashed;
border-left-color:#7D7D7D;
border-right-color:white;
border-bottom-color:white;
border-top-color:white;}

/* Interligne H1 de chaque articles */
h1.entry-title.title.flipboard-title{line-height:1;}

/* Interligne H3 page d'accueil */
h3.title {line-height:1!important;}

/* coupure pointillé "culture" */
.block-css-51723 {margin-bottom:-10px; 
}
/* couleur arrière plan "culture" */
#block-wrap-73492 {background-color:#F2F2F2!important;}

/* Espace sous titre partie vidéo */
.block-title-46 {
    padding-bottom: 7px;}

/* custom partie vidéo */
.block-46 .block-piece-2 {
	background: #000000!important;}
.page-id-56520 .block-skin-2.skin-inner .tipi-row-inner-style {background:#000000!important;
}

/* Bouton "en voir plus" */
.tipi-button.block-loader {border-radius:0px;
    font-size: 15px;
	font-weight: 400;
	font-family:'BarlowCondensed-Light','sans-serif';
    padding: 0 20px;}
.load-more-wrap-1 {
    text-align: right;
}
@media only screen and (max-width:769px) {#block-wrap-80823 .load-more-wrap-1{margin-right:10px;} }

/* block centré et limité en largeur avec arrière plan coloré + bouton */
#block-wrap-70149 .block-71 {max-width:1230px;
margin-left:auto;
margin-right:auto;
padding: 0 30px;}
#block-wrap-70149 .load-more-wrap-1 {max-width:1230px;margin-left:auto;
margin-right:auto; padding: 0 30px;}


/* Police titre partie culture */
#block-wrap-70149 h3 {font-size: 22px;}

/* Police légende image */
.wp-caption{font-size: 15px;}

/* Police h3 mobile */
@media only screen and (max-width:769px) {h3 {font-size:1.7em;} }

/* Fleche accueil articles à la une */
.fleche [class^="tipi-i-"]{font-size: 40px;}
.block-css-23184 {padding-top:0px!important;}
#block-wrap-23184 .tipi-row-inner-style {padding-top:0px!important; text-align:center;}
.block-css-90329 {padding-top:0px!important;}
#block-wrap-91584 .tipi-row-inner-style {padding-bottom:0px!important;}

/* Hauteur sous les titres H3 */
.single-content .entry-content h3 {margin-bottom:10px!important;}

/* Customisation de certains articles */
div.artcustom1 {background-color: #E4E4E3; padding-right: 8%; padding-left: 8%;
padding-bottom:6%; padding-top:8%;}

/* Espace entre image et date accueil articles */
.stack-1 .byline-2  {margin-top: 10px;}

/* UP & Down */
.updown {border-top-width: 2px;
    border-bottom-width: 0px;
    border-style: dashed;
border-color: #FBBB21;}
.fleche {color:#FBBB21;
font-size: 3rem;}

.up {float:left;margin:auto;padding: 10px;background-color:#FBBB21;}
.down {margin:auto; display:flex; padding-top:34px;padding-bottom:36px;padding-left:8px;padding-right:8px; background-color:black;}
p.txtupdown {font-size : 0.9rem;background:black;color:white;font-weight: bold;}
.upanddown {display: flex;
    margin: auto;background-color:#FBBB21!important;}


#block-wrap-97466 {background-color:black; margin-top:30px;}

/*Police divers*/
@media only screen and (max-width:769px) { .tipi-xs-typo .title {
font-weight: 100!important;
	}}
@media only screen and (max-width:769px) { h2 {
font-weight: 100!important;
	}}
@media only screen and (max-width:769px) { h3 {
font-weight: 100!important;
	}}
@media only screen and (max-width:769px) {strong {
letter-spacing: 0.0em!important;
	}}
@media only screen and (max-width:769px) { h1 {
font-weight: 100!important;
	}}
@font-face {
    font-family: 'BarlowCondensed-Bold';
    src: url(https://www.technikart.com/wp-content/themes/zeen-child/fonts/BarlowCondensed-Bold.ttf);
}
@font-face {
    font-family: 'DidactGothic-Regular';
    src: url(https://www.technikart.com/wp-content/themes/zeen-child/fonts/DidactGothic-Regular.ttf);
}

@font-face {
    font-family: 'BarlowCondensed-Light';
    src: url(https://www.technikart.com/wp-content/themes/zeen-child/fonts/BarlowCondensed-Light.ttf);
}

/*
@font-face {
    font-family: 'BarlowCondensed-Light';
    src: url('https://www.technikart.com/wp-content/themes/zeen-child/BarlowCondensed-Light');
    src: url('https://www.technikart.com/wp-content/themes/zeen-child/BarlowCondensed-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/BarlowCondensed-Light.woff2') format('woff2'),
    url('fonts/BarlowCondensed-Light.woff') format('woff'),
    url('fonts/BarlowCondensed-Light.ttf') format('truetype'),
    url('fonts/BarlowCondensed-Light.svg#svgBarlowCondensed-Light') format('svg');
}